display:
  profile_type_listing:
    display_options:
      fields:
        is_default:
          settings:
            format_custom_true: 'Adresse par défaut'
        edit_profile:
          text: Changement
        nothing:
          alter:
            text: "<div class=\"singleValue\">\r\n  <h6>Adresse</h6>\r\n  <div class=\"innerWrap\">\r\n    <div class=\"default\">{{ is_default }}</div>\r\n    {{ rendered_entity }}\r\n    <div class=\"actions\">{{ edit_profile }}</div>\r\n  </div>\r\n</div>"
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      arguments:
        uid:
          exception:
            title: Tout
        type:
          exception:
            title: Tout
        status:
          exception:
            title: Tout
      title: Profils
  user_view:
    display_title: 'Voir l''utilisateur'
label: Profils
